Bug 9867 - Swedish, Finnish, Danish and Norweigian keyboard map corrections
Summary: Swedish, Finnish, Danish and Norweigian keyboard map corrections
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL: http://bugzilla.redhat.com/bugzilla/s...
Whiteboard:
Keywords:
Depends On: 9380
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-29 21:03 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-27 17:26:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2000-02-29 21:03:04 UTC
This was reported as a bug in 6.1 and got fixed (see the URL) and put on
Rawhide, but since there is currently no sign of this beeing fixed in the
Red Hat 6.2 beta release, I thought I'd post it here too, so that it also
gets fixed in 6.2.

Comment 1 Preston Brown 2000-03-06 15:28:59 UTC
menthos: it has been fixed as of March 03.

Comment 2 Christian Rose 2000-08-27 17:27:11 UTC
Closing old reports.


Note You need to log in before you can comment on or make changes to this bug.